Top Level :: Authentication

Package Information: Auth_RADIUS

» Summary » License
Wrapper Classes for the RADIUS PECL. BSD
» Current Release » Bug Summary
1.0.7 (stable) was released on 2010-10-25 (Changelog)
Easy Install

Not sure? Get more info.

pear install Auth_RADIUS

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Auth_RADIUS

No open bugs
Report a new bug to Auth_RADIUS
» Description
This package provides wrapper-classes for the RADIUS PECL.
There are different Classes for the different authentication methods.
If you are using CHAP-MD5 or MS-CHAP you need also the Crypt_CHAP package.
If you are using MS-CHAP you need also the mhash and mcrypt extension.
» Maintainers » More Information

Packages that depend on Auth_RADIUS

Dependencies for Auth_RADIUS